Bug 487113 - /var/log/acpid is missed in SOS
/var/log/acpid is missed in SOS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Adam Stokes
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 05:17 EST by Zhenyong(Jerry) Jiang
Modified: 2013-07-28 20:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 03:31:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/usr/lib/python2.4/site-packages/sos/plugins/acpid.py (938 bytes, application/octet-stream)
2009-03-12 02:27 EDT, Zhenyong(Jerry) Jiang
no flags Details

  None (edit)
Description Zhenyong(Jerry) Jiang 2009-02-24 05:17:01 EST
Description of problem:

SOS should collect /var/log/acpid, this will help support guy to know cause of system reboot if someone press the POWER BOTTOM or by some other acpi actions.

Version-Release number of selected component (if applicable):

sos-1.7-9.16.el5

How reproducible:

100%

Steps to Reproduce:
1. Make a sosreport.
2. Decompress it and will find this file is missed.
  
Actual results:

/var/log/acpid is missed

Expected results:

SOS should collect /var/log/acpid.

Additional info:
Comment 1 Zhenyong(Jerry) Jiang 2009-03-12 02:27:14 EDT
Created attachment 334900 [details]
/usr/lib/python2.4/site-packages/sos/plugins/acpid.py
Comment 7 errata-xmlrpc 2009-09-02 03:31:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1418.html

Note You need to log in before you can comment on or make changes to this bug.